CREATE TABLE bm_doc_ed (
    ID                   NUMBER(18, 0) ,
    NAME                 VARCHAR2(1024),
    DATE_ADDED           DATE              NOT NULL,
    DATE_MODIFIED        DATE              NOT NULL,
    COUNTER_VAL          NUMBER(18, 0)     NOT NULL,
    VARNAME              VARCHAR2(1020)    NOT NULL,
    DESCRIPTION          VARCHAR2(1020),
    APP_CNTXT_VARNAME    VARCHAR2(1020)    NOT NULL,
    GUID                 VARCHAR2(4000)    NOT NULL,
    ID                   NUMBER(18, 0) ,
    NAME                 VARCHAR2(1024),
    DATE_ADDED           DATE              NOT NULL,
    DATE_MODIFIED        DATE              NOT NULL,
    COUNTER_VAL          NUMBER(18, 0)     NOT NULL,
    VARNAME              VARCHAR2(1020)    NOT NULL,
    DESCRIPTION          VARCHAR2(1020),
    APP_CNTXT_VARNAME    VARCHAR2(1020)    NOT NULL,
    GUID                 VARCHAR2(4000)    NOT NULL,
    CONSTRAINT pk_bm_doc_ed PRIMARY KEY (ID, ID)
);
